package aicg.wipf.rxcp.vxhm

import aicg.wipf.keyu.bzsb.fdjl.Iivz_D
import android.content.Intent
import android.os.Bundle
import android.widget.GridLayout
import androidx.appcompat.app.AppCompatActivity

class Elml_D : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(GridLayout(this))
        startActivity(Intent(this, Iivz_D::class.java))
    }
}